emailAuthText=Ihr OTP Code lautet %1$s und ist g\u00FCltig f\u00FCr %2$d Minuten.

emailAuthTitle=OTP Code
smsAuthLabel=Code
emailAuthInstruction=Geben Sie den Code ein, den wir an Ihr Ger\u00E4t gesendet haben.

emailAuthSmsNotSent=Die SMS konnte nicht gesendet werden. Grund: {0}
emailAuthCodeExpired=Die G\u00FCltigkeit des Codes ist abgelaufen.
emailAuthCodeInvalid=Ung\u00FCltiger Code angegeben, bitte erneut eingeben.

email-authenticator-display-name=SMS OTP Authentifizierung
email-authenticator-help-text=Verwendenw Sie ein OTP, welches Sie per SMS auf Ihr Mobiltelefon erhalten.
